/*-------
// global reset
//-----*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus { outline: 0; }
table { border-collapse: collapse; border-spacing: 0; }
acronym { cursor: help; }



/*-------
// general
//-----*/

html { font-size: 100.01%; }
body { font-size: 62.5%; line-height: 1.2; }
input, select, textarea { font-size: 100%; }

input.text, textarea { padding: 1px 2px; font-size: 100%; font-family: Arial, sans-serif; }
.submit { cursor/**/: /**/pointer; }
select { font-size: 100%; font-family: Arial, sans-serif; }
select > option { padding: 0 5px 0 3px; }

.ul, .ol { margin: 0 0 1em 2em; }
.ul li, .ol li { margin: .2em 0; padding: 0; }

.flR { float: right; }
.flL { float: left; }
.alR { text-align: right; }
.alC { text-align: center; }

.hide { display: none; }
.clear { clear: both; }

.ir { position: relative; overflow: hidden; }
.ir span { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -1000em; }

a:link, a:visited { text-decoration: none; cursor/**/: /**/pointer; }
a:link:hover, a:visited:hover { text-decoration: underline; }
a.inv:link, a.inv:visited { text-decoration: underline; }
a.inv:link:hover, a.inv:visited:hover { text-decoration: none; }

.clearFix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



/*-------
// custom styles
//-----*/

a:link, a:visited { 
	color: #132442;
}
a:visited { 
}
a:link:hover, a:visited:hover {
}

html { height: 100.01%; }
body {
	font-family: Arial, sans-serif;
	background: #132442;
	height: 100%;
}
#page {
	font-size: 1.2em;
	color: #000000;
	background: #FFFFFF url(../img/page-bg.gif) repeat-y 0 0;
	width: 940px;
	padding: 0 4px;
	margin: 0 auto;
}

#top {
	width: 100%;
	overflow: hidden;
	height: 129px;
	background: url(../img/top-bg.png) repeat-x 0 0;
	border-bottom: solid 3px #ffff00;
	position: relative;
}
	#logo {
		float: left;
		padding: 0;
	}
		#logo a:link, #logo a:visited {
			display: block;
			width: 610px;
			height: 129px;
		}
			#logo a:link span, #logo a:visited span {
				background: url(../img/logo-1.jpg) no-repeat 0 0;
			}
	#motto {
		position: absolute;
		left: 495px;
		top: 50px;
		font-family: "Trebuchet MS", sans-serif;
		font-size: 116.67%;
		color: #333333;
	}
		#motto img {
			vertical-align: middle;
			padding: 0 0 0 5px;
		}
#bar {
	width: 100%;
	overflow: hidden;
	background: #151b27;
	height: 34px;
	margin: 0 0 25px;
}
	#search {
		float: right;
		padding: 6px 20px 0 0;
	}
		#search input.text {
			float: left;
			border: none;
			padding: 3px 3px;
			margin: 1px 5px 0 0;
		}
		#search input.submit {
			border: none;
			float: left;
			background: #cad4e5;
			color: #182946;
			padding: 3px 5px;
		}
	#menu {
		float: left;
		padding: 0 0 0 20px;
		font-size: 108.33%;
	}
		#menu ul {
			height: 34px;
		}
			#menu li {
				float: left;
			}
				#menu li a:link, #menu li a:visited {
					float: left;
					display: block;
					line-height: 34px;
					padding: 0 .75em;
					color: #FFFFFF;
					white-space: nowrap;
					text-decoration: none;
					text-transform: uppercase;
				}
				#menu li a:link:hover, #menu li a:visited:hover,
				.books #menu li.activebooks a:link, .books #menu li.activebooks a:visited, .about_paul_krugman #menu li.activeabout a:link, .about_paul_krugman #menu li.activeabout a:visited, .media #menu li.activemedia a:link, .media #menu li.activemedia a:visited, .more_krugman_online #menu li.activemore a:link, .more_krugman_online #menu li.activemore a:visited, .contact #menu li.activecontact a:link, .contact #menu li.activecontact a:visited, .home #menu li.activehome a:link, .home #menu li.activehome a:visited {
					background: url(../img/menu-bg.png) repeat-x 0 0;
					color: #151b27;
				}
	#header {
		position: absolute;
		z-index: 1;
		right: 0;
		top: 0;
		width: 625px;
		height: 150px;
	}


#wrap {
	margin: 0 25px 25px 30px;
	width: 885px;
	overflow: hidden;
}
	#wrap2 {
		float: left;
		width: 650px;
	}
		#content {
			float: left;
			width: 400px;
			font-size: 116.67%;
		}
		#side1 {
			float: right;
			width: 220px;
		}
	#side2 {
		float: right;
		width: 196px;
	}

#wrap p {
	line-height: 1.25;
	margin: 0 0 1em;
}
#content ul {
	list-style: disc;
	line-height: 1.4;
	margin: 0 0 1em 1.5em;
}

#wrap h1 {
	font-family: Georgia, serif;
	font-size: 166%;
	font-weight: bold;
	color: #333333;
	margin: 0 0 .25em;
}
#content h1 {
	font-size: 142%;
}
#content h2 {
	font-size: 114%;
	font-weight: bold;
	color: #2b3e5e;
}
	#content h2 a:link, #content h2 a:visited {
		color: #2b3e5e;
	}



#page .articles {
	list-style: none;
	margin: 0
}
	.articles li {
		margin: 0 0 20px;
		padding: 0 0 0 20px;
		background: #FFFFFF url(../img/icon-t.gif) no-repeat 0 .4em;
	}
		#page .articles li p {
			margin: 0 0 .1em;
		}
		.articles li p.date {
			color: #666666;
			font-size: 85%;
		}

p.more {
	font-weight: bold;
	padding: 0 0 15px 0;
}
	p.more a:link, p.more a:visited {
		text-decoration: underline;
	}
#content p.more {
	padding-left: 20px;
	font-size: 85%;
}




.video {
	margin: 0 0 20px;
}
.videos {
	width: 100%;
	overflow: hidden;
}
	.videos li {
		float: left;
		width: 100%;
		margin: 0 0 12px;
	}
		.videos li a:link, .videos li a:visited {
			text-decoration: none;
		}
			.videos li a:link img, .videos li a:visited img {
				float: left;
				margin: 0 10px 0 0;
			}
			.videos li a:link span, .videos li a:visited span {
				color: #333333;
			}

.audio {
	margin: 0 0 15px;
}
.audios {
	margin: 0 0 15px;
}
	.audios li {
		padding: 0 0 0 20px;
		background: url(../img/icon-audio.gif) no-repeat 4px .1em;
		margin: 0 0 15px;
	}


#side2 h2 {
	font-size: 150%;
	font-weight: normal;
	color: #ffff00;
	margin: 0 0 .15em;
}
#side2 p {
	font-size: 116.67%;
	color: #FFFFFF;
}
	#side2 p a:link, #side2 p a:visited,.box4 h2 a:link,.box4 h2 a:visited,.box5 h2 a:link,.box5 h2 a:visited {
		color: #FFFFFF;
	}

.box4 h2 a,.box5 h2 a {font-size:14px;}

.box1 {
	background: #333333 url(../img/box1-b.gif) no-repeat 0 100%;
	margin: 0 0 20px;
}
	.box1 .in {
		background: url(../img/box1-t.gif) no-repeat 0 0;
		padding: 12px 15px 5px;
		color: #FFFFFF;
	}
	#page .box1 h2 {
		font-size: 133%;
		margin: 0 0 .5em;
	}
	#page .box1 p {
		font-size: 100%;
	}
		#page .box1 p a:link, #page .box1 p a:visited {
			color: #ffff00;
		}

.box2 {
	background: url(../img/box2.jpg) no-repeat 0 0;
	height: 67px;
	padding: 15px 15px;
	margin: 0 0 20px;
}

.box3 {
	background: url(../img/box3.jpg) no-repeat 0 0;
	height: 67px;
	padding: 15px 15px;
	margin: 0 0 20px;
}

.box4 {
	background: url(../img/cons.jpg) no-repeat 0 0;
	height: 67px;
	padding: 15px 15px;
	margin: 0 0 20px;
}

.box5 {
	background: url(../img/yt.jpg) no-repeat 0 0;
	height: 67px;
	padding: 15px 15px;
	margin: 0 0 20px;
}


#footer {
	background: url(../img/footer-bg.png) repeat-x 0 0;
	width: 100%;
	overflow: hidden;
	line-height: 1.6;
}
	#footer .in {
		height: 59px;
		padding: 15px 0;
		background: url(../img/footer-l.jpg) no-repeat 0 0;
	}
	#footer p.copyright{
		float: left;
		padding: 0 0 0 30px;
		color: #FFFFFF;
	}
		#footer p.copyright a:link, #footer p.copyright a:visited {
			color: #FFFFFF;
		}
		#footer p.copyright a.rss:link, #footer p.copyright a.rss:visited {
			padding: 0 10px 0 14px;
			background: url(../img/icon-rss.gif) no-repeat 0 50%;
		}
	#footer p.about {
		float: right;
		text-align: right;
		padding: 10px 30px 0 0;
	}
		#footer p.about a:link, #footer p.about a:visited {
			color: #132442;
			text-decoration: underline;
		}



td {vertical-align:top;}
.youtube div {vertical-align:top;margin-bottom:20px;}

h2 span {font-size:14px;font-weight:normal;}
.morekrug {width:555px;}
.buy {margin-top:20px;}
.buy img {vertical-align:top;margin-bottom:10px;}
.booklist {margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #999;height:130px;}
.bookinfo img {display:none;}
.bookimg {float:left;margin:0 20px 0 0;}
.last {border-bottom:0px;}
.about_paul_krugman #side2 {display:none;}
.about_paul_krugman #content,.more_krugman_online #content {width:600px;padding-right:20px;}
.about_paul_krugman #wrap2 {width:842px;}
li ul {
  display: none;
  position: absolute; 
top:1em;
  left: 0;
height:auto;
width:200px;

  }
li ul li {
float:none;
background-color:white;
}
li > ul {
	top: 165px;
	left: auto;

	}
li:hover ul { display: block; }
li:hover ul, li.over ul{ display: block; }
.activebooks:hover #bookmenu {display:block;}
#menu li ul li a:link, #menu li ul li a:visited {
float:none;
color: #fff;text-transform:none;background:#151b27;white-space:normal;width:200px;line-height:14px;padding:15px;border:1px solid #151b27;}
.books #menu #bookmenu li a:link,.books #menu #bookmenu li a:visited {background-image:none;color:white;background:#151b27}
.books #menu #bookmenu li a:hover {background: url(../img/menu-bg.png) repeat-x 0 0;color: #151b27;}

.aboutmore {background-repeat:no-repeat;padding:15px 20px 0px 10px;background-image:url(../images/exposition.gif);width:371px;height:133px;}

#wrap .aboutmore h1 {	font-size: 19px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #ffff00;
	margin: 0 0 10px 0;}

.aboutmore p {font-size:12px;color:#ffffff;}